.careers-hero {
    position: relative;
    overflow: hidden;
    padding: 12.5% 0 12.5%;
    background-image: url(/wp-content/uploads/2026/08/career-pink.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.careers-hero .careers-hero-content h1 {
    color: #fff;
    margin: 0 0 12px;
}
.careers-hero .careers-hero-content .text p {
    font-weight: 400;
    font-size: 24px;
    line-height: 1.34;
    color: #fff;
}
.careers-hero .careers-hero-content .text {
    margin: 0 0 32px;
    max-width: 718px;
}
.careers-hero .container {
    max-width: 1698px;
    position: relative;
    z-index: 1;
}
.careers-hero .careers-hero-content {
    width: 44.8%;
}
.careers-hero .img-wrap {
    width: 63.15vw;
    line-height: 0;
    position: absolute;
    top: 50%;
    right: -11.6vw;
    transform: translateY(-50%);
}
.careers-hero .img-wrap .img-wrap-in {
    position: relative;
    padding-bottom: 100%;
}
.careers-hero .img-wrap .img-wrap-in img {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50% 0 0 50%;
    border: 9px solid #a8abae;
    object-position: 27.5% center;
}
.careers-hero::before {
    content: "";
    background-image: url(/wp-content/uploads/2026/08/career-hero-bg.png);
    width: 684px;
    height: 441px;
    position: absolute;
    bottom: 0;
    left: 33%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.careers-hero .btn {
    background-color: #fff;
    color: #f858b2;
}
.careers-hero .btn:hover {
    background: #656565;
    color: #fff;
}
.careers-hero .careers-hero-content [data-aos], .careers-hero [data-aos] {
    opacity: 1 !important;
    transform: none !important;
}
.why-work-with-us {
    position: relative;
    padding: 125px 0 150px;
}
.why-work-with-us::before {
    content: "";
    background-image: url(/wp-content/uploads/2026/08/why-work-with-us-circles.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 1947px;
    height: 393px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: -3px;
    background-position: bottom right;
}
.why-work-with-us .container {
    position: relative;
    z-index: 1;
}
.why-work-with-us .title-wrap {
    text-align: center;
    padding: 0 0 60px;
    max-width: 1180px;
    margin: 0 auto;
}
.why-work-with-us .title-wrap h2 {
    margin: 0 0 15px;
    color: #f454a9;
}
.why-work-with-us .title-wrap p {
    font-weight: 400;
    font-size: 27px;
    line-height: 1.34;
}
.why-work-with-us-items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
    gap: 90px 0;
}
.why-work-with-us-item {
    width: 33.333%;
    padding: 0 30px;
    position: relative;
}
.why-work-with-us-item-in {
    text-align: center;
    max-width: 316px;
    margin: 0 auto;
}
.why-work-with-us-item .icon {
    line-height: 0;
    height: 127px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 20px;
}
.why-work-with-us-item .icon img {
    max-height: 100%;
    width: auto;
}
.why-work-with-us-item h4 {
    font-weight: 900;
    font-size: 22px;
    line-height: 1.16;
    color: #f858b2;
    max-width: 244px;
    margin: 0 auto;
    padding: 0 0 13px;
    text-transform: uppercase;
}
.why-work-with-us-item p {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.15;
}
.why-work-with-us-item::after {
    content: "";
    width: 1px;
    height: 74%;
    background: #f858b2;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.why-work-with-us-item:nth-child(3)::after, .why-work-with-us-item:nth-child(6)::after {
    display: none;
}
.why-work-with-us-item:first-child h4 {
    max-width: 150px;
}
.why-work-with-us-item:nth-child(5) p {
    max-width: 215px;
    margin-left: auto;
    margin-right: auto;
}
.join-our-team {
    padding: 70px 0 60px;
    position: relative;
    background-color: #fff;
    background-image: url(/wp-content/uploads/2026/08/join-our-team-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.join-our-team::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: -10.01px;
    width: 1940px;
    height: 613px;
    background-image: url(/wp-content/uploads/2026/08/bottom-bg-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
    z-index: 0;
}
.join-our-team .container {
    position: relative;
    z-index: 1;
}
.join-our-team-items {
    display: flex;
    width: 100%;
}
.join-our-team-item {
    display: flex;
    align-items: center;
    gap: 160px;
    flex-direction: row;
    width: 100%;
    padding: 0;
    justify-content: center;
}
.join-our-team-photo {
    position: relative;
    margin: 0;
    flex-shrink: 0;
}
.join-our-team-photo::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 99.45%;
    height: 105.5%;
    border-radius: 50%;
    transform: translate(-50%, -50%) rotate(75.35deg);
    border: 2px solid #f858b2;
}
.join-our-team-photo img {
    width: 583px;
    height: 583px;
    object-fit: cover;
    border: none !important;
    display: block;
}
.join-our-team-content {
    flex: 1;
    text-align: left;
    max-width: 742px;
}
.join-our-team-content h2 {
    color: #f858b2;
}
.join-our-team-content .text {
    max-width: 100%;
}
.join-our-team-content .text p {
    text-align: left;
    font-size: 30px;
}
.join-our-team-content .btn {
    display: inline-block;
    margin-top: 30px;
}
.services.layout-alternating{
    background-image:url('/wp-content/uploads/2026/08/service-overview-bg.jpg');
}
.services.layout-alternating .home-care-cta{
    padding-bottom:0;
}
.services.layout-alternating::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -280px;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2026/08/pink-pattern-service.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% auto;
    pointer-events: none;
    z-index: 0;
}
.services.layout-alternating .service-item{
    gap:90px;
}
.site-footer{
    position:relative;
    z-index: 2;
}
.services.layout-alternating .services-items .service-item .service-photo{
    margin: 0;
}
.services.layout-alternating .services-items{
    margin: 0;
}
.privacy-policy-block h1{
    font-size:50px;
}
.privacy-policy-block{
    background-color: #c4c8cc;
    background-image: radial-gradient(circle at 96% 15%, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0) 45%), radial-gradient(circle at 8% 97%, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0) 40%), radial-gradient(ellipse 55% 45% at 0% 5%, rgba(125, 130, 135, 0.65) 0%, rgba(140, 145, 150, 0.4) 35%, rgba(150, 155, 160, 0) 70%), linear-gradient(165deg, #b0b4b8 0%, #d8dcde 20%, #c4c8cc 45%, #cbcfd3 70%, #a0a4a8 100%);
    padding : 120px 0;
}
.privacy-content h2{
    font-weight: 800;
    font-size: 22px;
}
.privacy-content ul li,.privacy-content p{
    font-size: 22px;
    line-height: 1.33;
}
.privacy-content ul{
    margin-bottom:20px;
    padding-left: 50px;
    margin-top: -5px;
}
.privacy-policy-block{
    position:relative;
}
.privacy-content{
    padding: 0 108px;
}
.privacy-policy-block:before,.privacy-policy-block:after{
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
}
.privacy-policy-block:before{
    right: 0;
    background-image: url('/wp-content/uploads/2026/08/privacy-top.png');
    height: 405px;
    width:900px;
    background-position: left bottom;
    top: 0;
}
.privacy-policy-block:after{
    left: 0;
    background-image: url('/wp-content/uploads/2026/08/privacy-bottom.png');
    height: 800px;
    width:600px;
    background-position: bottom right;
    bottom: 0;
}
.categories-info{
    position:relative;
}
.categories-info:after{
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('/wp-content/uploads/2026/08/category-info.png');
    height: 900px;
    width: 800px;
    background-position: left top;
    top: calc(100% - 180px);
    right: calc(-1 * (100vw - 100%) / 2);
    pointer-events: none;
}
.middle-banner {
    position: relative;
}
.middle-banner::before {
    content: "";
    position: absolute;
    left: 0;
    transform: translateY(165%);
    width: 366px;
    height: 1200px;
    background-image: url("/wp-content/uploads/2026/08/privacy-middle.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    pointer-events: none;
    z-index: 0;
}
.middle-banner > * {
    position: relative;
    z-index: 1;
}
.privacy-policy-block h1{
    font-weight:900;
}
.privacy-content p{
    margin-bottom:30px;
}
.adress-box{
    margin-bottom:20px;
}
.adress-box p{
    margin:0;
}
.privacy-table-container {
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.responsive-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #00000063;
    box-sizing: border-box;
}
.responsive-table th, 
.responsive-table td {
    padding: 16px;
    text-align: left;
    border-bottom: 1px solid #00000063;
    box-sizing: border-box;
}
.responsive-table th {
    font-weight: 800;
    color: #656565;
    font-size: 20px;
}
.category-title {
    font-weight: 800;
    color: #656565;
    display: block;
    margin-bottom: 6px;
}
.category-desc {
    font-size: 20px;
    color: #656565;
    margin: 0 0 8px 0;
    line-height: 1.4;
}
.category-example {
    font-size: 18px;
    color: #656565;
    font-style: italic;
    margin: 0;
    line-height: 1.4;
}
.status-badge {
    display: inline-block;
    padding: 4px 12px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.status-yes {
    color: #656565;
}
.status-no {
    color: #656565;
}
.responsive-table p{margin:0;}

@media (min-width: 1681px) {
    .services.layout-alternating .services-items .service-item:first-child .service-photo img{
        width: 469px;
        height: 469px;
    }
    .services.layout-alternating .services-items .service-item:nth-child(2) .service-photo img {
        width: 802px;
        height: 802px;
    }
    .services.layout-alternating .services-items .service-item:nth-child(3) .service-photo img {
        width: 607px;
        height: 607px;
    }
    .services.layout-alternating .services-items .service-item:nth-child(4) .service-photo img {
        width: 567px;
        height: 567px;
    }
    .services.layout-alternating .services-items .service-item:nth-child(5) .service-photo img {
        width: 736px;
        height: 736px;
    }
    .services.layout-alternating .services-items .service-item:nth-child(2) .service-content{
        max-width: 504px;
    }
    .services.layout-alternating .services-items .service-item:nth-child(4) .service-content{
        max-width: 769px;
    }
    .services.layout-alternating .services-items .service-item h3{
        font-size:39px;
        font-weight:900;
    }
    .services.layout-alternating .services-items .service-content h3{
        margin: 0 auto 10px;
    }
    .service-respite-care .about-hero.service-single-hero .img-wrap{
        right: -4.93vw;
        width: 53.5vw;
    }
}
@media (max-width: 1680px) {
    .careers-hero .careers-hero-content h1 {
        font-size: 48px;
    }
    .careers-hero::before {
        background-size: 70%;
    }
    .services.layout-alternating .services-items .service-item .service-photo img{
        width: 469px;
        height: 469px;
    }
    .services.layout-alternating .services-items .service-item .service-content{
        max-width: 600px;
    }
    .services.layout-alternating .service-item{
        justify-content: center;
    }
}
@media (max-width: 1440px) {
    .services.layout-alternating::before{
        bottom: -100px;
    }
    .home-care-cta__inner{
        padding: 35px 30px !important;
    }
    .services.layout-alternating .services-items .service-item .service-photo img{
        width: 436px;
        height: 436px;
    }
}
@media (max-width: 1400px) {
    .careers-hero {
        padding: 8.5% 0 8.5%;
    }
    .careers-hero .careers-hero-content h1 {
        font-size: 34px;
    }
}
@media (max-width: 1280px) {
    .careers-hero::before {
        background-size: 65%;
    }
    .why-work-with-us {
        padding: 110px 0;
    }
    .why-work-with-us::before {
        background-size: 101%;
        width: 100%;
    }
    .why-work-with-us-item p {
        font-size: 18px;
    }
    .why-work-with-us-item .icon {
        height: 100px;
    }
    .why-work-with-us-item h4 {
        font-size: 20px;
    }
    .join-our-team {
        padding: 110px 0;
    }
    .join-our-team-item {
        gap: 45px;
    }
    .join-our-team-photo img {
        width: 500px;
        height: 500px;
    }
    .join-our-team-content {
        max-width: 520px;
    }
    .join-our-team::before {
        width: 100%;
    }
}
@media (min-width: 1025px) and (max-width: 1199px) {
    .careers-hero .img-wrap .img-wrap-in {
        padding-bottom: 117%;
    }
    .careers-hero .img-wrap .img-wrap-in img {
        object-position: 39.5% center;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .careers-hero .careers-hero-content .text p {
        padding-right: 10px;
    }
    .careers-hero .img-wrap .img-wrap-in {
        padding-bottom: 105%;
    }
}
@media (max-width: 1024px) {
    .careers-hero .careers-hero-content {
        width: 41.8%;
    }
    .careers-hero .img-wrap {
        width: 78.15vw;
        right: -20.6vw;
    }
    .careers-hero .img-wrap .img-wrap-in img {
        object-position: 43.5% center;
    }
    .services.layout-alternating::before{
        bottom: 0;
    }
}
@media (max-width: 991px) {
    .careers-hero {
        background-image: url(/wp-content/uploads/2026/08/careers-hero-mobile.png);
        padding: 0 0 70px;
        background-position: 65% 100%;
    }
    .careers-hero .careers-hero-content {
        width: 100%;
        padding: 50px 16px 0;
    }
    .careers-hero .careers-hero-content .text {
        margin: 0 0 24px;
    }
    .careers-hero .img-wrap {
        position: relative;
        width: 133%;
        transform: translateX(-50%);
        left: 44%;
        top: 0;
        right: unset;
        margin-top: -34.68%;
    }
    .careers-hero .img-wrap .img-wrap-in {
        position: relative;
        padding-bottom: 75%;
        border-radius: 50%;
        border: 9px solid #a8abae;
        overflow: hidden;
    }
    .careers-hero .img-wrap .img-wrap-in img {
        object-position: 19.5% center;
        border-radius: 0;
        border: none;
        top: 10%;
    }
    .careers-hero::before {
        background-size: 70%;
        bottom: 35%;
        left: 70%;
    }
    .why-work-with-us {
        padding: 70px 0;
    }
    .why-work-with-us-items {
        gap: 20px 0;
    }
    .why-work-with-us::before {
        background-size: 101%;
    }
    .why-work-with-us-items {
        margin: -16px -24px;
    }
    .why-work-with-us-item {
        width: 50%;
        padding: 16px 24px;
    }
    .why-work-with-us-item:nth-child(2)::after, .why-work-with-us-item:nth-child(4)::after, .why-work-with-us-item:nth-child(6)::after {
        display: none;
    }
    .why-work-with-us-item:nth-child(3)::after, .why-work-with-us-item:nth-child(5)::after {
        display: block;
    }
    .join-our-team {
        padding: 70px 0;
    }
    .join-our-team-item {
        flex-direction: column;
        max-width: 100%;
        gap: 30px;
    }
    .join-our-team-photo {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .join-our-team-photo img {
        width: 300px;
        height: 300px;
    }
    .join-our-team-content {
        flex: auto;
        max-width: 100%;
        text-align: center;
        padding: 0 40px;
    }
    .join-our-team-content .text p {
        text-align: center;
    }
    .join-our-team::before {
        width: 100%;
        height: 240px;
    }
    .home-care-cta__icon{
        margin: 0 auto !important;
    }
    .home-care-cta__inner{
        display: block !important;
        text-align: center !important;
    }
    .home-care-cta__content{
        padding:20px 0;
    }
    .services.layout-alternating,.home-care-cta{
        padding:70px 0 !important;
    }
    .services.layout-alternating .services-items .service-item .service-photo img{
        width: 330px;
        height: 330px;
    }
    .page-services .service-hero .img-wrap{
        margin-top: -49.68%;
    }
    .services.layout-alternating .service-item{
        gap: 30px !important;
    }
    .page-services .service-hero::before{
        left: -10px;
        width: 500px;
        height: 212px;
        top: auto;
        bottom: -17px;
        background-image: url('/wp-content/uploads/2026/08/our-service-hero-mobile.png');
    }
    .page-services .service-hero{
        padding: 0 0 115px;
    }
    .privacy-policy-block:before{
        width: 400px;
    }
    .privacy-policy-block{
        padding: 70px 0;
    }
    .privacy-content{
        padding: 0;
    }
    .middle-banner::before{
        width: 275px;
        height: 1090px;
    }
    .categories-info:after{
        height: 600px;
        width: 400px;
    }
    .privacy-policy-block:after{
        height: 600px;
        width: 400px;
    }
    .service-respite-care .about-hero.service-single-hero .img-wrap{
        width: 117%;
    }
    .service-respite-care .about-hero.service-single-hero .img-wrap .img-wrap-in img{
        top: 12%;
    }
}

@media (min-width: 768px) {
    .responsive-table tr:last-child td{
        border-bottom: none;
    }
}

@media (max-width: 767px) {
    .careers-hero .careers-hero-content {
        width: 100%;
        padding: 50px 16px 0;
    }
    .careers-hero .careers-hero-content h1 {
        font-size: 38px;
    }
    .careers-hero .careers-hero-content .text p {
        font-size: 20px;
    }
    .careers-hero .img-wrap {
        width: 133%;
        transform: translateX(-50%);
        left: 44%;
        margin-top: -34.68%;
    }
    .careers-hero::before {
        background-size: 40%;
    }
    .careers-hero {
        padding: 0 0 50px;
    }
    .careers-hero .img-wrap .img-wrap-in {
        padding-bottom: 100%;
    }
    .why-work-with-us::before {
        background-size: 133%;
    }
    .why-work-with-us .title-wrap {
        padding: 0 0 55px;
    }
    .why-work-with-us .title-wrap p {
        font-size: 20px;
    }
    .why-work-with-us-items {
        position: relative;
        display: block;
        max-width: 471px;
        margin: 0 auto;
    }
    .why-work-with-us-item {
        width: 100%;
        padding: 0;
    }
    .why-work-with-us-item::after {
        display: none !important;
    }
    .why-work-with-us-item-in {
        max-width: 313px;
        margin: 0 auto;
        text-align: center;
    }
    .why-work-with-us-item .icon {
        height: 125px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .why-work-with-us-item h4 {
        font-size: 22px;
        text-align: center;
    }
    .why-work-with-us-item p {
        font-size: 20px;
        text-align: center;
    }
    .why-work-with-us-item h4 br {
        display: none;
    }
    /* Mobile slider arrows */
    .why-work-with-us-items button.slick-arrow {
        display: inline-block !important;
        position: absolute;
        background-repeat: no-repeat;
        background-size: cover;
        width: 12px;
        height: 24px;
        z-index: 2;
        top: 124px;
        transform: none;
        font-size: 0;
        border: 0;
        padding: 0;
    }
    .why-work-with-us-items button.slick-arrow::before {
        display: none !important;
    }
    .why-work-with-us-items button.slick-prev {
        left: 0;
        background-image: url(../images/arrow-left.svg);
    }
    .why-work-with-us-items button.slick-next {
        right: 0;
        background-image: url(../images/arrow-right.svg);
    }
    .join-our-team {
        padding: 70px 0;
    }
    .join-our-team-item {
        gap: 35px;
    }
    .join-our-team-photo img {
        width: 422px;
        height: 422px;
    }
    .join-our-team-content {
        padding: 0;
        text-align: left;
    }
    .join-our-team-content .text p {
        text-align: left;
        font-size: 25px;
    }
    .join-our-team::before {
        height: 345px;
        background-image: url(/wp-content/uploads/2026/08/mobile-bottom-bg.png);
    }
    .join-our-team-content h2 {
        text-align: left;
    }
    .services.layout-alternating .services-items{
        flex-direction: column;
    }
    .services.layout-alternating .service-item{
        gap: 45px !important;
    }
    .services.layout-alternating .services-items .service-item .service-photo img{
        width: 436px;
        height: 436px;
        max-width: 100%;
        max-height: 100%;
    }
    .services.layout-alternating .services-items .service-item{
        width: 100%;
    }
    .services.layout-alternating .services-items{
        margin: 0 auto;
    }
    .services.layout-alternating .services-items .service-item:last-child{
        margin-bottom:0;
    }
    .services.layout-alternating .home-care-cta__title{
        margin-top: -112px;
        max-width: 500px;
        text-align: left;
        padding-left: calc(128px + 25px);
    }
    .services.layout-alternating .home-care-cta__text{
        padding-top: 20px;
        text-align: left;
    }
    .home-care-cta__icon{
        margin: initial !important;
    }
    .home-care-cta__text p{
        font-size: 21px;
    }
    .services.layout-alternating .service-content, .services.layout-alternating .service-item .text p{
        text-align:left !important;
    }
    .privacy-content ul li, .privacy-content p{
        font-size:20px;
    }
    .privacy-policy-block h1{
        font-size: 40px;
    }
    .responsive-table, 
    .responsive-table tbody, 
    .responsive-table tr, 
    .responsive-table td {
      display: block;
      width: 100%;
      box-sizing: border-box;
      border: none;
    }
     .responsive-table thead,.responsive-table thead tr{
        display: block;
    }
    .responsive-table th {
        display: block;
        width: 100% !important;
        white-space: normal;
        word-break: normal;
        padding: 12px 10px;
        vertical-align: middle;
    }
    .responsive-table {
        width: 100% !important;
    }
    .responsive-table tr {
      margin-bottom: 16px;
      border: 1px solid #00000063;
      border-radius: 8px;
      padding: 8px;
    }
    .responsive-table td {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 12px;
      border-bottom: 1px solid #00000063;
    }
    .responsive-table td:last-child {
      border-bottom: none;
    }
    .responsive-table td:first-child {
      display: block; 
      border-bottom: 1px solid #00000063;
      padding-bottom: 16px;
    }
    /* Add labels on mobile via ::before attribute */
    .responsive-table td::before {
      content: attr(data-label);
      font-weight: 600;
      font-size: 16px;
      color: #656565;
      padding-right: 12px;
    }
    .responsive-table td:first-child::before {
      display: none;
    }
    .responsive-table th:last-child{
        border-bottom: none;
    }
}
@media (max-width: 560px) {
    .careers-hero {
        background-image: url(/wp-content/uploads/2026/08/careers-hero-mobile.png);
        background-position: 35% 100%;
    }
    .careers-hero .careers-hero-content {
        width: 100%;
        padding: 50px 0 0;
    }
    .careers-hero .careers-hero-content h1 {
        font-size: 31px;
    }
    .careers-hero .careers-hero-content .text p {
        font-size: 20px;
    }
    .careers-hero .img-wrap {
        width: 133%;
    }
    .careers-hero::before {
        background-size: 65%;
        bottom: 47%;
        left: 40%;
    }
    .careers-hero .img-wrap .img-wrap-in img {
        object-position: 19.5% center;
        top: 15%;
    }
    .why-work-with-us::before {
        background-size: 200%;
    }
    .join-our-team-photo img {
        width: 250px;
        height: 250px;
    }
    .join-our-team::before {
        height: 346px;
        background-image: url(/wp-content/uploads/2026/08/mobile-bottom-bg.png);
    }
    .join-our-team {
        background-position: left;
    }
    .services.layout-alternating .home-care-cta__text{
        padding-top: 35px;
        text-align: left;
    }
    .privacy-policy-block h1{
        font-size: 32px;
    }
}
@media (max-width: 500px) {
    .services.layout-alternating .services-items .service-item .service-photo img{
        width: 300px;
        height: 300px;
    }
    .services.layout-alternating .home-care-cta__text{
        padding-top: 20px;
    }
    .services.layout-alternating .home-care-cta__title{
        max-width: initial;
        padding-left: calc(128px + 20px);
        margin-top: -120px;
    }
    .privacy-policy-block:before{
        width: 300px;
    }
    .middle-banner::before{
        width: 275px;
        height: 800px;
    }
    .categories-info:after{
        height: 500px;
        width: 300px;
    }
    .privacy-policy-block:after{
        height: 500px;
        width: 300px;
    }
    .privacy-content ul{
        padding-left: 36px;
    }
    .responsive-table tr:last-child td{
        border-bottom:inherit;
    }
}
@media (max-width: 420px) {
    .careers-hero .careers-hero-content {
        width: 100%;
        padding: 50px 0 0;
    }
    .careers-hero .careers-hero-content h1 {
        font-size: 31px;
    }
    .careers-hero .careers-hero-content .text p {
        font-size: 18px;
    }
    .why-work-with-us .title-wrap p {
        font-size: 18px;
    }
    .why-work-with-us-item p {
        font-size: 18px;
    }
}